<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T88">UUM-TXT-PS-00000-26</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">erqyandyan</event>
            <event start="T1" end="T2">adam</event>
            <event start="T2" end="T3">Galxti,</event>
            <event start="T3" end="T4">baxti</event>
            <event start="T4" end="T5">qi</event>
            <event start="T5" end="T6">ayam</event>
            <event start="T6" end="T7">nyasIldIr</event>
            <event start="T7" end="T8">baxti</event>
            <event start="T8" end="T9">qi</event>
            <event start="T9" end="T10">ayam</event>
            <event start="T10" end="T11">eidIr,</event>
            <event start="T11" end="T12">getti</event>
            <event start="T12" end="T13">sheilyarIni</event>
            <event start="T13" end="T14">toplamaya,</event>
            <event start="T14" end="T15">armutlyarIni</event>
            <event start="T15" end="T16">lestnitsasida</event>
            <event start="T16" end="T17">GIzIllierdi,</event>
            <event start="T17" end="T18">ele</event>
            <event start="T18" end="T19">ele</event>
            <event start="T19" end="T20">durierdi</event>
            <event start="T20" end="T21">biryaz</event>
            <event start="T21" end="T22">topladi</event>
            <event start="T22" end="T23">soram</event>
            <event start="T23" end="T24">bir</event>
            <event start="T24" end="T25">adam</event>
            <event start="T25" end="T26">gyaldi</event>
            <event start="T26" end="T27">eshyagInyan</event>
            <event start="T27" end="T28">gyashti</event>
            <event start="T28" end="T29">oradan,</event>
            <event start="T29" end="T30">baxti</event>
            <event start="T30" end="T31">qi</event>
            <event start="T31" end="T32">o</event>
            <event start="T32" end="T33">adam</event>
            <event start="T33" end="T34">nya</event>
            <event start="T34" end="T35">edier</event>
            <event start="T35" end="T36">soram</event>
            <event start="T36" end="T37">birtyana</event>
            <event start="T37" end="T38">chyuchyuq</event>
            <event start="T38" end="T39">ushax</event>
            <event start="T39" end="T40">baxti</event>
            <event start="T40" end="T41">armutlyari</event>
            <event start="T41" end="T42">gyordi,</event>
            <event start="T42" end="T43">korzinkaya</event>
            <event start="T43" end="T44">toplierdi,</event>
            <event start="T44" end="T45">gyandidya</event>
            <event start="T45" end="T46">chitiinyan</event>
            <event start="T46" end="T47">armutlari</event>
            <event start="T47" end="T48">syupyurier</event>
            <event start="T48" end="T49">da</event>
            <event start="T49" end="T50">karzinkaya</event>
            <event start="T50" end="T51">atierdi</event>
            <event start="T51" end="T52">aglyadi</event>
            <event start="T52" end="T53">velosipedi,</event>
            <event start="T53" end="T54">bir</event>
            <event start="T54" end="T55">karzinkai</event>
            <event start="T55" end="T56">aldi</event>
            <event start="T56" end="T57">chaldi</event>
            <event start="T57" end="T58">gidierdi</event>
            <event start="T58" end="T59">GIz</event>
            <event start="T59" end="T60">oyandan</event>
            <event start="T60" end="T61">gyalierdi</event>
            <event start="T61" end="T62">Giza</event>
            <event start="T62" end="T63">baxtisya,</event>
            <event start="T63" end="T64">avaria</event>
            <event start="T64" end="T65">etti</event>
            <event start="T65" end="T66">armutlar</event>
            <event start="T66" end="T67">tyoqyuldi,</event>
            <event start="T67" end="T68">soram</event>
            <event start="T68" end="T69">getti</event>
            <event start="T69" end="T70">oyani,</event>
            <event start="T70" end="T71">ushaxlarInan</event>
            <event start="T71" end="T72">gettIlar</event>
            <event start="T72" end="T73">oinierdIlyar,</event>
            <event start="T73" end="T74">nyablem</event>
            <event start="T74" end="T75">futbol</event>
            <event start="T75" end="T76">soram,</event>
            <event start="T76" end="T77">sorada</event>
            <event start="T77" end="T78">adam</event>
            <event start="T78" end="T79">endi</event>
            <event start="T79" end="T80">chalIdan,</event>
            <event start="T80" end="T81">baxti</event>
            <event start="T81" end="T82">qi</event>
            <event start="T82" end="T83">bir</event>
            <event start="T83" end="T84">karzinka</event>
            <event start="T84" end="T85">yox</event>
            <event start="T85" end="T86">Gurtulmadi?</event>
            <event start="T86" end="T87">genya</event>
            <event start="T87" end="T88">diem?</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">morning_in</event>
            <event start="T1" end="T2">man</event>
            <event start="T2" end="T3">woke_up</event>
            <event start="T3" end="T4">looked</event>
            <event start="T4" end="T5">that</event>
            <event start="T5" end="T6">weather</event>
            <event start="T6" end="T7">how_is</event>
            <event start="T7" end="T8">looked</event>
            <event start="T8" end="T9">that</event>
            <event start="T9" end="T10">weather</event>
            <event start="T10" end="T11">good_is</event>
            <event start="T11" end="T12">went</event>
            <event start="T12" end="T13">something_his</event>
            <event start="T13" end="T14">gather</event>
            <event start="T14" end="T15">pears_his</event>
            <event start="T15" end="T16">ladder_and_his</event>
            <event start="T16" end="T17">creaking_was</event>
            <event start="T17" end="T18">barely</event>
            <event start="T18" end="T19">barely</event>
            <event start="T19" end="T20">standing_was</event>
            <event start="T20" end="T21">little</event>
            <event start="T21" end="T22">gathered_he</event>
            <event start="T22" end="T23">then</event>
            <event start="T23" end="T24">one</event>
            <event start="T24" end="T25">man</event>
            <event start="T25" end="T26">came</event>
            <event start="T26" end="T27">goat_with</event>
            <event start="T27" end="T28">passed_he</event>
            <event start="T28" end="T29">there_from</event>
            <event start="T29" end="T30">looked</event>
            <event start="T30" end="T31">that</event>
            <event start="T31" end="T32">that</event>
            <event start="T32" end="T33">man</event>
            <event start="T33" end="T34">what</event>
            <event start="T34" end="T35">doing_is</event>
            <event start="T35" end="T36">then</event>
            <event start="T36" end="T37">one</event>
            <event start="T37" end="T38">little</event>
            <event start="T38" end="T39">child</event>
            <event start="T39" end="T40">looked</event>
            <event start="T40" end="T41">pears</event>
            <event start="T41" end="T42">saw</event>
            <event start="T42" end="T43">basket_to</event>
            <event start="T43" end="T44">gathering_was</event>
            <event start="T44" end="T45">he_and</event>
            <event start="T45" end="T46">shawl_with</event>
            <event start="T46" end="T47">pears</event>
            <event start="T47" end="T48">cleaned_he</event>
            <event start="T48" end="T49">and</event>
            <event start="T49" end="T50">basket_to</event>
            <event start="T50" end="T51">throwing_was_he</event>
            <event start="T51" end="T52">stopped_he</event>
            <event start="T52" end="T53">bike</event>
            <event start="T53" end="T54">one</event>
            <event start="T54" end="T55">basket</event>
            <event start="T55" end="T56">took_he</event>
            <event start="T56" end="T57">stole_he</event>
            <event start="T57" end="T58">going_was_he</event>
            <event start="T58" end="T59">girl</event>
            <event start="T59" end="T60">there_from</event>
            <event start="T60" end="T61">comin_was</event>
            <event start="T61" end="T62">girl_to</event>
            <event start="T62" end="T63">looked_as_he</event>
            <event start="T63" end="T64">accident</event>
            <event start="T64" end="T65">made_he</event>
            <event start="T65" end="T66">pears</event>
            <event start="T66" end="T67">fell_out</event>
            <event start="T67" end="T68">then</event>
            <event start="T68" end="T69">went_he</event>
            <event start="T69" end="T70">there</event>
            <event start="T70" end="T71">children_with</event>
            <event start="T71" end="T72">went_they</event>
            <event start="T72" end="T73">playing_were_they</event>
            <event start="T73" end="T74">do_not_know</event>
            <event start="T74" end="T75">football</event>
            <event start="T75" end="T76">then</event>
            <event start="T76" end="T77">then</event>
            <event start="T77" end="T78">man</event>
            <event start="T78" end="T79">came_down</event>
            <event start="T79" end="T80">tree_from</event>
            <event start="T80" end="T81">looked</event>
            <event start="T81" end="T82">that</event>
            <event start="T82" end="T83">one</event>
            <event start="T83" end="T84">basket</event>
            <event start="T84" end="T85">no</event>
            <event start="T85" end="T86">finished_is_not</event>
            <event start="T86" end="T87">more</event>
            <event start="T87" end="T88">tell_should_i</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T88">In the morning a man woke up and saw what the weather was. He saw that the weather was good and he went to gather his pears. And his ladder was creaking and barely standing up. He gathered a little. Then a man passed from there with a donkey and looked what was doing that man. Then a child saw the pears, he was collecting them to the basket and was cleaning them with a shawl and throwing them into the basket. He stopped the bike and took one basket. He stole it. He was leaving. The girl was coming from there. As he looked at the girl he made an accident. Pears fell out then he went there, children went to play football or something. Then the man came down from the tree and saw that one basket was missing. Is not it finished? Should I tell more?</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T88"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T88">UUM-TXT-PS-00000-26.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T88">UUM-MET-01-00000-26.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T88">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

